MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005379ATutorLanguagepublic2013-10-27 17:122014-05-10 13:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005379: Update unset pref info message
DescriptionRemove reference to the "wand icon," and create something more general without reference to percetual characteristics.

AT_INFOS_FIRST PREFS
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006684)
greg (administrator)
2013-12-29 12:25

Updated language to remove referecne to the wand icon
(0006732)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-27 17:12 greg New Issue
2013-10-27 17:12 greg Status new => assigned
2013-10-27 17:12 greg Assigned To => greg
2013-12-29 12:25 greg SVN Revision# => na
2013-12-29 12:25 greg Note Added: 0006684
2013-12-29 12:25 greg Status assigned => resolved
2013-12-29 12:25 greg Fixed in Version => 2.2
2013-12-29 12:25 greg Resolution open => fixed
2014-05-10 13:08 greg Note Added: 0006732
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker